{
"id":"ibo",
"type":"bible",
"name":"Biblica® Baịbụlụ Nsọ nʼIgbo Ndị Ugbu a nke dịrị onye ọbụla ịgụ",
"nameEnglish":"Igbo Bible",
"hasLemma":false,
"redistributable":true,
"abbr":"BIUO",
"dir":"ltr",
"lang":"ibo",
"country":"Nigeria",
"countries":["NG"],
"allcountries":["NG"],
"langNameEnglish":"Igbo",
"langName":"Igbo",
"fontClass":"dejavu_serif"
}
